Subject: Re: [arch-d] Call for Comment: <draft-iab-rzerc> (IETF ICANN Root Zone Evolution Review Committee Appointment Procedures)

From: Abdussalam Baryun <[email-masked]>
Date: Mon, 3 Oct 2016 00:18:29 +0200

I have a question,
Has this been reviewed by few?  it is good to know, I don't see only one
author but not sure of the answer. If some reviewed, could I know about the
number, however, if it is zero, I recommend that I don't review until some
one either than the author reviews,

AB

On Wed, Sep 28, 2016 at 8:04 PM, IAB Executive Administrative Manager <
[email-masked]> wrote:

> This is an announcement of an IETF-wide Call for Comment on
> draft-iab-rzerc-01.
>
> The document is being considered for publication as an Informational RFC
> within the IAB stream, and is available for inspection at:
> https://datatracker.ietf.org/doc/draft-iab-rzerc/
>
> The Call for Comment will last until 2016-10-26. Please send comments to
> [email-masked] and [email-masked].
>
>
> Abstract
>
>    This memo outlines the process by which the IETF makes an appointment
>    to the ICANN Root Zone Evolution Review Committee (RZERC).
>
>

---

From: Abdussalam Baryun <[email-masked]>
Date: Mon, 3 Oct 2016 00:39:20 +0200

AB> As in the draft-introduction, there is only one reference which is very
very very important to this draft. However, it states:

As stipulated in [RZERC-Charter] the IETF is called

upon to name a delegate to the committee.

AB> the reference never mentions IETF, also never mentions IAB, therefore,
how it stipulates that IETF to name the delegate?

I am sorry if my questions are strange, I think I may not be understanding
some thing!!!!

AB

---

From: Suzanne Woolf <[email-masked]>
Date: Sun, 2 Oct 2016 19:08:05 -0400

Hi Daniel,

Thanks for this review.

> On Sep 29, 2016, at 2:55 PM, Daniel Migault <[email-masked]> wrote:
> 
> Hi, 
> 
> Reading the draft, here are my thoughts.
> 
> Maybe we should have some rules that should prevent someone to be the ICANN Root Zone Evolution Review Committee (RZERC) member for multiple organizations.  I would expect something like this with of course a more appropriated and a better wording:
> 
> The candidate for representing IETF at the RZERC a candidate MUST disclose 1) the organizations he is already a RZERC member, 2) the organizations processing a RZERC member application and 3) the relation toward the organization represented at RZERC. In addition, when appointed by the IETF, he MUST NOT apply to represent another organization at RZERC without an explicit agreement from the IAB/IETF. 

This is a reasonable point. The IAB appoints a lot of people to a lot of different roles, and commonly this specific question (what other roles a person has, and whether those are compatible with being the IETF/IAB’s appointee to a particular role) isn’t specified— it’s left to the discretion of the IAB. 

> I do not either see any procedure to revoke a member. Suppose the nominated person does not respond to emails or is not representing the IETF/IAB views. My understanding is that we will have to wait its term ends. Maybe we should provide some ways so the IAB can revoke the nomination.  

IMO this is covered by Sec. 3.5, “Mid-term Vacancies”. It would be within the discretion of the IAB to decide a vacancy existed under the conditions you describe.

I think both of your questions are worth considering, however. Thanks for raising them.

> Evaluation of the load seems to me a bit premature for now and the activity may vary upon time. 

I quite hope the load will be pretty minimal. It seems to me that changes that are within scope for the RZERC shouldn’t occur often. But others may expect otherwise.

best,
Suzanne

> On 28/09/16 19:04, IAB Executive Administrative Manager wrote:
>> The document is being considered for publication as an Informational 
>> RFC within the IAB stream, and is available for inspection at:
>> The Call for Comment will last until 2016-10-26. Please send comments 
>> to [email-masked] and [email-masked].
>> 
>> 
>> Abstract
>>

---

From: Cindy Morgan <[email-masked]>
Date: Mon, 3 Oct 2016 08:49:20 -0700

Hi AB,

Please see inline.

> On Oct 2, 2016, at 3:39 PM, Abdussalam Baryun <[email-masked]> wrote:
> 
> AB> As in the draft-introduction, there is only one reference which is very very very important to this draft. However, it states:
> 
> AB> the reference never mentions IETF, also never mentions IAB, therefore, how it stipulates that IETF to name the delegate?

The RZERC charter (https://www.icann.org/en/system/files/files/revised-rzerc-charter-08aug16-en.pdf) does not use the IETF acronym; however, section IV states that "The Committee shall
be comprised of 9 committee members," and that one of those is "The Chair or delegate of the Internet Engineering Task Force."

One of the responsibilities in the IAB's charter (see RFC 2850) is to act as representative of the interests of the IETF in technical liaison relationships with other organizations, thus the IAB makes the appointment on behalf of the IETF.

> I am sorry if my questions are strange, I think I may not be understanding some thing!!!!
> 
> AB
> 
> 
> On Mon, Oct 3, 2016 at 12:18 AM, Abdussalam Baryun <[email-masked]> wrote:
> I have a question,
> Has this been reviewed by few?  it is good to know, I don't see only one author but not sure of the answer. If some reviewed, could I know about the number, however, if it is zero, I recommend that I don't review until some one either than the author reviews,

The document was reviewed by the IAB before it went out for community review.

Best regards,
Cindy

> 
> AB
> 
> On Wed, Sep 28, 2016 at 8:04 PM, IAB Executive Administrative Manager <[email-masked]> wrote:
> _______________________________________________
> Architecture-discuss mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/architecture-discuss

---

From: Abdussalam Baryun <[email-masked]>
Date: Wed, 5 Oct 2016 07:43:07 +0200

Hi Cindy,

Ok, then the Abstract needs to clarify that IETF is appointing its
delegate, as saying that IAB appoints the IETF delegate in the committee.
The Abstract mentions as that IETF appoints the delegate, but it is the
IAB. You may think that they are the same because they work together but it
is confusing for me.

Also in the introduction:

AB> change to>

upon to name its delegate to the committee.

AB> in section 3.1>

This appointment will be renewable for up to three additional one-year
terms.

AB> change to>

This appointment can be renewable for up to three additional one-year terms.

AB> My new question is:-

AB> Why the appointment is one year only and renewable?

I think we need to know the appointment period for other delegates, is it
one year, if yes then ok we must do the same but if other delegates have
more than one, I prefer we agree on something below 4 years and above one.

Regards,

AB

On Mon, Oct 3, 2016 at 5:49 PM, Cindy Morgan <[email-masked]> wrote:

> > AB> As in the draft-introduction, there is only one reference which is
> very very very important to this draft. However, it states:
> >
> > AB> the reference never mentions IETF, also never mentions IAB,
> therefore, how it stipulates that IETF to name the delegate?
>
> The RZERC charter (https://www.icann.org/en/system/files/files/revised-
> rzerc-charter-08aug16-en.pdf) does not use the IETF acronym; however,
> section IV states that "The Committee shall
> be comprised of 9 committee members," and that one of those is "The Chair
> or delegate of the Internet Engineering Task Force."
>
> One of the responsibilities in the IAB's charter (see RFC 2850) is to act
> as representative of the interests of the IETF in technical liaison
> relationships with other organizations, thus the IAB makes the appointment
> on behalf of the IETF.
>

---

From: Daniel Migault <[email-masked]>
Date: Wed, 5 Oct 2016 08:38:11 +0200

Hi Suzanne,

Thank you for the response. It addresses my comments.

BR,
Daniel

On Mon, Oct 3, 2016 at 1:08 AM, Suzanne Woolf <[email-masked]>
wrote:

> > Maybe we should have some rules that should prevent someone to be the
> ICANN Root Zone Evolution Review Committee (RZERC) member for multiple
> organizations.  I would expect something like this with of course a more
> appropriated and a better wording:
> >
> > The candidate for representing IETF at the RZERC a candidate MUST
> disclose 1) the organizations he is already a RZERC member, 2) the
> organizations processing a RZERC member application and 3) the relation
> toward the organization represented at RZERC. In addition, when appointed
> by the IETF, he MUST NOT apply to represent another organization at RZERC
> without an explicit agreement from the IAB/IETF.
>
> This is a reasonable point. The IAB appoints a lot of people to a lot of
> different roles, and commonly this specific question (what other roles a
> person has, and whether those are compatible with being the IETF/IAB’s
> appointee to a particular role) isn’t specified— it’s left to the
> discretion of the IAB.
>
> > I do not either see any procedure to revoke a member. Suppose the
> nominated person does not respond to emails or is not representing the
> IETF/IAB views. My understanding is that we will have to wait its term
> ends. Maybe we should provide some ways so the IAB can revoke the
> nomination.
>
> IMO this is covered by Sec. 3.5, “Mid-term Vacancies”. It would be within
> the discretion of the IAB to decide a vacancy existed under the conditions
> you describe.
>
> I quite hope the load will be pretty minimal. It seems to me that changes
> that are within scope for the RZERC shouldn’t occur often. But others may
> expect otherwise.
>
>
> best,
> Suzanne
>